.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4514dd17-4df9-2820-d6df-8405f8b4343e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4514dd17-4df9-2820-d6df-8405f8b4343e {
font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: #004278;
    font-size: 36px;
    text-transform: none;
}.lfr-layout-structure-item-00ded358-e636-1eed-c055-4762f48a23ac {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00ded358-e636-1eed-c055-4762f48a23ac {
font-style: normal;
    font-weight: 400;
    text-decoration: none;
    background-color: #ffffff;
    color: #444444;
    font-size: 16px;
}.lfr-layout-structure-item-04010391-e58d-13b2-0fc9-db0bd50a201d {

}
    p{font-size: 21.5px;}

.text-titulo-ventaja-competitiva p{
font-size: 48px;
}